Subject: Modem Wars

From: Bob Allisat <[email-masked]>
Date: Wed, 17 Feb 1999 04:19:11 -0500

Noel Chiappas <[email-masked]> wrote:
> Oh, that's not an unknown behaviour pattern. There's a guy who used to post
> to the IETF (the guys who built the Internet) list called Joachim Martillo
> <something-else>. Electronically, he was one of the most annoying twits ever
> (although there's actually much worse, as we learned when Bob Allisat showed
> up :-) and in person (when he showed up at meetings) nobody could believe it
> was him.
>
> This dichotomy, between real-world behaviour and e-behaviour, is something
> the sociologists have been commenting on since the dawn of email (I remember
> hearing about it at MIT in the late 70's). The thinking is it's probably
> something to do with the combination of i) the lack of immediate feedback
> from your respondent, and ii) the ability to send off email at the press of
> a button, before you have a chance to rethink.  In the old days, with
physical
> letters, people were also missing the feedback clues, but they generally had
> to wait a few hours to actually mail their letter, and you could think better
> of it.

 The trick is in understanding that this is a forum of words and
 ideas, that we are AUTHORS and that all of the above can easily
 be separated from everyday life as it should be. Dragging all of
 the vital conflicts into personal, real-time space is a useless
 and anachronistic practice of a civilization that is hopefully on
 it's last legs. Far better to remove all of our very necessary wars
 to the realm of words and concepts than to bash each other (not
 to mention innocent bystanders) silly in real time/space isn't it?

 And before you do the knee-jerk reaction please note that I am very
 serious and it may be your collective attitudes and not mine that
 require renovation. Unless you consider the IETF-centric view of
 life, the universe and all that stuff to be perfect. Didn't think
 so. Not that my world view is perfect - far from it! Some things to
 consider along the road to enlightenment.

 Cheers,

 Bob Allisat

 Free Community Network _ [email-masked]
 http://fcn.net _ http://fcn.net/allisat
 http://fcn.net/robin